@font-face {
	  font-family: "mydriad pro semibold";  
	  src: url( {{main.PICTURE_FOLDER}}layout/fonts/MyriadPro-Semibold.otf ); /* IE */  
	  src: local(" MyriadPro "), url( '{{main.PICTURE_FOLDER}}layout/fonts/MyriadPro-Semibold.otf' ) format("opentype"); /* non-IE */ 
	}
@font-face {  
	  font-family: "mydriad pro regular";  
	  src: url( {{main.PICTURE_FOLDER}}layout/fonts/MyriadPro-Regular.otf ); /* IE */  
	  src: local(" MyriadPro-Regular "), url( '{{main.PICTURE_FOLDER}}layout/fonts/MyriadPro-Regular.otf' ) format("opentype"); /* non-IE */ 
	}
body {
	font-family: "mydriad pro regular",Arial, Helvetica, sans-serif;
	font-size:10pt;
	/*color: #2a2a2a;*/
	color: #555555;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	background-image:url('{{main.PICTURE_FOLDER}}layout/topbar/topbar_topborder.png');
	background-repeat:repeat-x;
}
/*"mydriad pro regular", Arial, Helvetica, sans-serif;*/
td {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
span {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
input {font-size:10pt; font-family: Arial, Helvetica, sans-serif;}
input[type="text"]:focus{background-color:#d1e4f0;}
input[type="text"].noBG:focus{background-color:#ffffff;}
input.btn:focus {background-color:transparent;}
select {font-size:10pt;}
span.itemTitle{font-size:10pt;}

span.itemPrice{
	font-weight:bold;
	font-size:12pt;
	color: #329e2e;}

table.WindowBoxTable{
	border:2px solid #0576bc;
	background-color:#d1e4f0;}

td.WindowBoxTDTitle{background-color:#0576bc;}
span.WindowBoxSpanTitle{color:#FFF;}

td.navButtonMain {
	background-image:url('{{ main.PICTURE_FOLDER }}layout/buttonup.gif');
	height:28px;
	width:190px;
	background-position: 0px 0px;
	background-repeat:no-repeat;
	cursor: pointer; 
	color:#797979;
}

td.navButton {
	background-image:url('{{ main.PICTURE_FOLDER }}layout/buttonup.gif');
	height:28px;
	width:190px;
	background-position: 0px -1px;
	background-repeat:no-repeat;
	cursor: pointer; 
	color:#797979;
}
td.border{
	background-image:url('{{main.PICTURE_FOLDER}}layout/rounds.png');
	width:6px;
	height:6px;
	background-repeat:no-repeat;
}


td.winTitleBG{background-color:#d1e4f0; text-align:center;}
table.winBodyBG{background-color:#FEFEFE;}
table.winBodyBGDark{background-color:#F8F8F8;}
td.winBodyBG{background-color:#FEFEFE;}
td.winBodyBGDark{background-color:#F8F8F8;}
span.winTitleText{color:#0576bc; font-weight:bold;}

td.invisiRow{height:12px; z-index:-1;}

/* backup for default */
/* already above--- table.winBodyBG{background-color:#FEFEFE;} */
td.Top{border-top:1px solid #CCC;}
td.Bottom{border-bottom:1px solid #CCC;}
td.Left{border-left:1px solid #CCC;}
td.Right{border-right:1px solid #CCC;}
td.TL{background-position: 0px -44px; width:6px; height:6px;}
td.TR{background-position: 0px -55px; width:6px; height:6px;}
td.BR{background-position: 0px -66px; width:6px; height:6px;}
td.BL{background-position: 0px -77px; width:6px; height:6px;}


/* grey: #CCCCCC */
table.winBodyBGgrey{background-color:#F8F8F8;}
td.greyTop{border-top:1px solid #CCC;}
td.greyBottom{border-bottom:1px solid #CCC;}
td.greyLeft{border-left:1px solid #CCC;}
td.greyRight{border-right:1px solid #CCC;}
td.greyTL{background-position: 0px -44px; width:6px; height:6px;}
td.greyTR{background-position: 0px -55px; width:6px; height:6px;}
td.greyBR{background-position: 0px -66px; width:6px; height:6px;}
td.greyBL{background-position: 0px -77px; width:6px; height:6px;}

/* green: #a8d131 */
table.winBodyBGgreen{background-color:#b8f989;}
td.greenTop{border-top:1px solid #a8d131;}
td.greenBottom{border-bottom:1px solid #a8d131;}
td.greenLeft{border-left:1px solid #a8d131;}
td.greenRight{border-right:1px solid #a8d131;}
td.greenTL{background-position: 0px -132px; width:6px; height:6px;}
td.greenTR{background-position: 0px -143px; width:6px; height:6px;}
td.greenBR{background-position: 0px -154px; width:6px; height:6px;}
td.greenBL{background-position: 0px -165px; width:6px; height:6px;}

/* lime: #d0ecb2 */
table.winBodyBGlime{background-color:#deffcf;}
td.limeTop{border-top:1px solid #d0ecb2;}
td.limeBottom{border-bottom:1px solid #d0ecb2;}
td.limeLeft{border-left:1px solid #d0ecb2;}
td.limeRight{border-right:1px solid #d0ecb2;}
td.limeTL{background-position: 0px -264px; width:6px; height:6px;}
td.limeTR{background-position: 0px -275px; width:6px; height:6px;}
td.limeBR{background-position: 0px -286px; width:6px; height:6px;}
td.limeBL{background-position: 0px -297px; width:6px; height:6px;}


/* blue: #sortta odd due to different color bottom border: a7ade7 */
table.winBodyBGblue{background-color:#dadbe7;}
td.blueTop{border-top:1px solid #a7ade7;}
/*td.blueBottom{border-bottom:1px solid #898ebd;} */
td.blueBottom{border-bottom:1px solid #a7ade7;}
td.blueLeft{border-left:1px solid #a7ade7;}
td.blueRight{border-right:1px solid #a7ade7;}
td.blueTL{background-position: 0px -176px; width:6px; height:6px;}
td.blueTR{background-position: 0px -187px; width:6px; height:6px;}
td.blueBR{background-position: 0px -198px; width:6px; height:6px;}
td.blueBL{background-position: 0px -209px; width:6px; height:6px;}

/* red: #ff6158 */
table.winBodyBGred{background-color:#ffdbd9;}
td.redTop{border-top:1px solid #ff6158;}
td.redBottom{border-bottom:1px solid #ff6158;}
td.redLeft{border-left:1px solid #ff6158;}
td.redRight{border-right:1px solid #ff6158;}
td.redTL{background-position: 0px -88px; width:6px; height:6px;}
td.redTR{background-position: 0px -99px; width:6px; height:6px;}
td.redBR{background-position: 0px -110px; width:6px; height:6px;}
td.redBL{background-position: 0px -121px; width:6px; height:6px;}

/* Gold: #fcd13c*/
table.winBodyBGgold{background-color:#f4fc97;}
td.goldTop{border-top:1px solid #fcd13c;}
td.goldBottom{border-bottom:1px solid #fcd13c;}
td.goldLeft{border-left:1px solid #fcd13c;}
td.goldRight{border-right:1px solid #fcd13c;}
td.goldTL{background-position: 0px 0px; width:6px; height:6px;}
td.goldTR{background-position: 0px -11px; width:6px; height:6px;}
td.goldBR{background-position: 0px -22px; width:6px; height:6px;}
td.goldBL{background-position: 0px -33px; width:6px; height:6px;}

.ToolText{position:relative; }
.ToolTextHover{position:relative;}
.ToolText span{display: none;}

.ToolTextHover span{
	display:block;
	position:absolute;
	border:1px solid white;
	top:1.3em;
	left:-45px;
	background-color:69a5c4; color:white;
	text-align: center;
} 

a:link { color:#0576bc; text-decoration:none; }
a:visited { color:#0576bc;text-decoration:none;  }
a:hover { color:#000000; text-decoration:none;}
a:active { color:#000000; text-decoration:none;}

a:link.topper { color:#416d83; text-decoration:none; }
a:visited.topper { color:#416d83; text-decoration:none; }
a:hover.topper { color:#69a5c4; text-decoration:none; }
a:active.topper { color:#416d83; text-decoration:none; }

a:link.topper2 { color:#69a5c4; text-decoration:none; }
a:visited.topper2 { color:#69a5c4; text-decoration:none; }
a:hover.topper2 { color:#416d83; text-decoration:none; }
a:active.topper2 { color:#69a5c4; text-decoration:none; }

a:link.sidebar { color:#5388a7; text-decoration:none; }
a:visited.sidebar { color:#5388a7; text-decoration:none; }
a:hover.sidebar { color:#5388a7; text-decoration:none; }
a:active.sidebar { color:#5388a7; text-decoration:none; }

a:link.previouslyviewed { color:#999999; text-decoration:none; }
a:visited.previouslyviewed { color:#999999; text-decoration:none; }
a:hover.previouslyviewed { color:#69a5c4; text-decoration:none; }
a:active.previouslyviewed { color:#999999; text-decoration:none; }

a:link.littlegrey { color:#999999; text-decoration:none; font-size:8pt; font-weight:bold;}
a:visited.littlegrey { color:#999999; text-decoration:none;  font-size:8pt; font-weight:bold;}
a:hover.littlegrey { color:#69a5c4; text-decoration:none; font-size:8pt; font-weight:bold;}
a:active.littlegrey { color:#999999; text-decoration:none;  font-size:8pt; font-weight:bold;}

a:link.butter { color:#ffffff; text-decoration:none;}
a:visited.butter { color:#ffffff; text-decoration:none;}
a:hover.butter { color:#416d83; text-decoration:none;}
a:active.butter { color:#ffffff; text-decoration:none;}

a:link.itemdetails { color:#666666; text-decoration:none;}
a:visited.itemdetails { color:#666666; text-decoration:none;}
a:hover.itemdetails { color:#69a5c4; text-decoration:none;}
a:active.itemdetails { color:#666666; text-decoration:none;}

a:link img {color:#000; border:1px solid #CCC;}
a:visited img {color:#000; border:1px solid #CCC;}
a:hover img {color:#000; border:1px solid #0576bc;}
a:active img {color:#000; border:1px solid #CCC;}

a:link.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}
a:visited.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}
a:hover.noBorder img {color:#000; border:0px solid #0576bc; text-decoration:none;}
a:active.noBorder img {color:#000; border:0px solid #CCC; text-decoration:none;}



a:link.invisiLink { border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:visited.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:hover.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:active.invisiLink{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}

a:link.invisiLink img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:visited.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:hover.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
a:active.noBorder img{ border:0px solid #000; text-decoration:none; padding:0px; margin:0px;}
